Subject: New Reply Received - Article Feedback - How do I get a refund if I paid for my order by cash?
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 10:52:31 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Article Feedback - How do I get a refund if I paid for my order by cash?  Ticket comment <div dir="auto">Ok take the item and the refund <div dir="auto">I'm tired waiting </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الأحد، ٣ أبريل ٢٠٢٢, ١:٢٠ ص Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Mohammed,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to check as soon as possible. We will contact you if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4098579